Ubuntu – How to install monodevelop 5 on ubuntu 14.04

14.04monodevelop

I want to install monodevelop 5 on ubuntu 14.04 64bit PC, I have followed this how to install monodevelop 5.1 on ubuntu way but it gives me some error at the step 4 and 5.

after this command ./configure –profile=stable it gives the following error
monoerror

Best Answer

Rather than building MonoDevelop from source, it is much better to follow the directions on the MonoDevelop website.

This guide should only be followed if you are both running Ubuntu 14.04 and you need MonoDevelop version 5.

If you're on Ubuntu 14.04 and you only need MonoDevelop 4, you can run sudo apt-get install monodevelop.

If you're on a version of Ubuntu newer than 14.04, you can install MonoDevelop 5 just by running sudo apt-get install monodevelop.

If you're on Ubuntu 14.04 and need version 5, run the following commands, one after the other.

sudo apt-key adv --keyserver hkp://keyserver.ubuntu.com:80 --recv-keys 3FA7E0328081BFF6A14DA29AA6A19B38D3D831EF
echo "deb http://download.mono-project.com/repo/debian wheezy main" | sudo tee /etc/apt/sources.list.d/mono-xamarin.list
sudo apt-get update
sudo apt-get install monodevelop